Geo-WeatherNWS

Prerequisites

Geo-WeatherNWS declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
LWP::UserAgent0libwww-perl-6.08128.13
Net::FTP2.50libnet-1.27121.88
POSIX0perl0.00
Test::More0Test-Simple-1.001003131.25

Geo-WeatherNWS declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

Geo-WeatherNWS declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375